Counter - Employment - Task #1701

MPMGO003 Review Edit Work Permit ( Gulf Employment) request
08/29/2019 10:52 AM - Mahmoud Tarawneh

Status: Fixed Start date: 08/29/2019
Priority: Normal Due date: 09/01/2019
Assignee: Mahmoud Tarawneh % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result:

Severity: Normal Environment: Development
Category: Employment New Use Case Transaction Number:
Sub-Category: Browser: Chrome
Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result: SERVICE_ID: 0
Description

Dear Forat,

Kindly find the MPM SRS (Gulf labor) V1 to implement "MPMGO003 Review Edit Work Permit ( Gulf Employment) request” in
PamEmploymentApp.
You can find the SRS in on SVN in EmploymentDocs Folder or in Files Tab of PamProject Group in Teams Application.

URL for PamEmploymentApp on SVN:
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarifications assign it to Mohamad Al Khaled.

History

#1 - 08/29/2019 11:22 AM - Furat Swalha

- Status changed from Open to In Progress

#2 - 08/29/2019 04:39 PM - Furat Swalha
- Status changed from In Progress to Feedback
- Assignee changed from Furat Swalha to Mohammad Alkhaled

- % Done changed from 0 to 80

Dear Mr. Mohammad
i just want to know the value of REJECT_REASON_ID that i will pass to UPDPERMG_REJECT Procedure when i reject to pay the extrea fees , plus
the MPMG_PKG.UPDPERMG_EFEES Procedure is Missing in Amman DB

thanks in Advance

#3 - 09/03/2019 11:15 AM - Mohammad Alkhaled
- Assignee changed from Mohammad Alkhaled to Furat Swalha

- SERVICE_ID set to 0
http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

REJECT_REASON_ID =1

MPMG_PKG.UPDPERMG_EFEES changed to MPM_PKG.check_mpm_extra_fees(p_trans_id, p_service_id, p_username)

#4 - 09/03/2019 12:09 PM - Furat Swalha
- Status changed from Feedback to Fixed
- Assignee changed from Furat Swalha to Mahmoud Tarawneh

- % Done changed from 80 to 100
